<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumClassName</key>
			<string>ESSSectionType</string>
			<key>INEnumDisplayName</key>
			<string>Clipboard History Section</string>
			<key>INEnumDisplayNameID</key>
			<string>lF9nHs</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>SectionType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Frtnfj</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
					<key>INEnumValuePronunciationHint</key>
					<string>unknown</string>
					<key>INEnumValuePronunciationHintID</key>
					<string>KUwOYX</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Most recent copies</string>
					<key>INEnumValueDisplayNameID</key>
					<string>bOLGas</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>first</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Older copies</string>
					<key>INEnumValueDisplayNameID</key>
					<string>n2C885</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>second</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Oldest copies</string>
					<key>INEnumValueDisplayNameID</key>
					<string>SQm1nl</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>third</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INEnumClassName</key>
			<string>ESSDataType</string>
			<key>INEnumDisplayName</key>
			<string>Data Type</string>
			<key>INEnumDisplayNameID</key>
			<string>XYRlAO</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>DataType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>h8tM5o</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Images</string>
					<key>INEnumValueDisplayNameID</key>
					<string>ozgggZ</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>images</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Text</string>
					<key>INEnumValueDisplayNameID</key>
					<string>rq0u5p</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>text</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Links</string>
					<key>INEnumValueDisplayNameID</key>
					<string>XSxFlU</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>links</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Files</string>
					<key>INEnumValueDisplayNameID</key>
					<string>IY9pri</string>
					<key>INEnumValueIndex</key>
					<integer>5</integer>
					<key>INEnumValueName</key>
					<string>files</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>All</string>
					<key>INEnumValueDisplayNameID</key>
					<string>XeqAPY</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>any</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Pinned Copies</string>
					<key>INEnumValueDisplayNameID</key>
					<string>O0WH0Q</string>
					<key>INEnumValueIndex</key>
					<integer>6</integer>
					<key>INEnumValueName</key>
					<string>pinned</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>88xZPY</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>22A380</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>14B47b</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>14.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>ClipHistSectConfIntent</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescriptionID</key>
			<string>tVvJ9c</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>161307393081445614</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>5</integer>
			<key>INIntentName</key>
			<string>ClipHistSectConf</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Clipboard History Section</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>XujuUs</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>SectionType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>first</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>section</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${section}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>4GHzxX</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${section}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>NHdy0W</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>3</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Data type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>9sHeKr</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterEnumType</key>
					<string>DataType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterName</key>
					<string>filetype</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${filetype}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>qd0Zfj</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${filetype}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>9wqwwt</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Clipboard History Widget Section Configuration</string>
			<key>INIntentTitleID</key>
			<string>gpCwrM</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array/>
</dict>
</plist>
